$(function () {
    var nav = $("#nav")

    function navResize() {
        nav.height($(window).height() - $(".header").height())
    }

    $("#navButton").on(GLOBAL.tap, function () {
        navResize()
        if (nav.hasClass("show")) {
            nav.removeClass("show")
        } else {
            nav.addClass("show")
        }
    })
    navResize()
})
